Subject: [Ace] Review of draft-seitz-ace-oauth-authz-00

From: "FOSSATI, Thomas (Thomas)" <[email-masked]>
Date: Sat, 31 Oct 2015 21:37:57 +0000

Hi all,

We reviewed draft-seitz-ace-oauth-authz-00 and sent our editorial comments
to the authors off-list already.

Our main concern was to make sure that the proposal were compatible with
the LWM2M architecture.  In fact, this seems to be the case, although it
would require a bit of work to the LWM2M specification to integrate it.

Our suggestion to the authors is to add an appendix detailing a LWM2M
integration.

Overall the draft looks very nice; thank you all for the good work.

Cheers,
Thomas and Tim.